<?php
if(isset($_POST["examz1"])){$exam1="or setid='".$_POST["examz1"]."'";}else{$exam1="";}

if(isset($_POST["examz2"])){$exam2=" or setid='".$_POST["examz2"]."'";}else{$exam2="";}

if(isset($_POST["examz3"])){$exam3=" or setid='".$_POST["examz3"]."'";}else{$exam3="";}

if(isset($_POST["examz4"])){$exam4=" or setid='".$_POST["examz4"]."'";}else{$exam4="";}

if(isset($_POST["examz5"])){$exam5=" or setid='".$_POST["examz5"]."'";}else{$exam5="";}

if(isset($_POST["examz6"])){$exam6=" or setid='".$_POST["examz6"]."'";}else{$exam6="";}

if(isset($_POST["examz7"])){$exam7=" or setid='".$_POST["examz7"]."'";}else{$exam7="";}

if(isset($_POST["examz8"])){$exam8=" or setid='".$_POST["examz8"]."'";}else{$exam8="";}

if(isset($_POST["examz9"])){$exam9=" or setid='".$_POST["examz9"]."'";}else{$exam9="";}

if(isset($_POST["examz10"])){$exam10=" or setid='".$_POST["examz10"]."'";}else{$exam10="";}

if(isset($_POST["examz11"])){$exam11=" or setid='".$_POST["examz11"]."'";}else{$exam11="";}

if(isset($_POST["examz12"])){$exam12=" or setid='".$_POST["examz12"]."'";}else{$exam12="";}

if(isset($_POST["examz13"])){$exam13=" or setid='".$_POST["examz13"]."'";}else{$exam13="";}

if(isset($_POST["examz14"])){$exam14=" or setid='".$_POST["examz14"]."'";}else{$exam14="";}

if(isset($_POST["examz15"])){$exam15=" or setid='".$_POST["examz15"]."'";}else{$exam15="";}

if(isset($_POST["examz16"])){$exam16=" or setid='".$_POST["examz16"]."'";}else{$exam16="";}

if(isset($_POST["examz17"])){$exam17=" or setid='".$_POST["examz17"]."'";}else{$exam17="";}

if(isset($_POST["examz18"])){$exam18=" or setid='".$_POST["examz18"]."'";}else{$exam18="";}

if(isset($_POST["examz19"])){$exam19=" or setid='".$_POST["examz19"]."'";}else{$exam19="";}

if(isset($_POST["examz20"])){$exam20=" or setid='".$_POST["examz20"]."'";}else{$exam20="";}

?>